/***************/
/** interface **/
/***************/
.ll-interface {
  padding: 4px 0;
}

.e-interfaces .eee-interface {
  padding: 4px 0;
}

.eee-interface {
  font-size: 15px;
}
.eee-interface input[type="text"],
.eee-interface input[type="password"] {
  line-height: 35px;
  height: 35px;
  padding-left: 5px;
  padding-right: 5px;
}
.eee-interface textarea {
  height: 120px;
  padding-left: 5px;
  padding-right: 5px;
}
.eee-interface select.eh-input-select_single {
  line-height: 35px;
  height: 35px;
  padding-left: 5px;
  padding-right: 5px;
}
.eee-interface select.eh-input-select_multi {
  padding-left: 5px;
  padding-right: 5px;
}
.eee-interface-separator {
  padding-top: 9px;
}

@media screen and (min-width: 500px) {
  .eee-interface input[type="text"],
  .eee-interface input[type="password"] {
    line-height: 35px;
    height: 35px;
  }
  .eee-interface select.eh-input-select_single {
    line-height: 35px;
    height: 35px;
  }
  .eee-interface-separator {
    padding-top: 9px;
  }
}

/**********/
/** body **/
/**********/
.ccc-html,
.ccc-body {
  height: 100%;
  min-height: 750px;
}

.ccc-body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-image: url(assets/background.jpg) !important;
  background-position: center 67px !important;
}

/************/
/** header **/
/************/
.eee-header {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

.eee-header h2 {
  display: block;
  color: #666666;
  text-transform: uppercase;
  padding-bottom: 10px;
  width: 300px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 18px;
}

@media screen and (min-width: 700px) {
  .eee-header {
    overflow: hidden;
  }

  .lll-header-logo {
    float: left;
  }

  .eee-header h2 {
    float: right;
    padding-top: 10px;
    text-align: right;
  }
}

@media screen and (min-width: 800px) {
  .eee-header h2 {
    width: 450px;
    font-size: 22px;
    line-height: 22px;
  }
}

@media screen and (min-width: 1040px) {
  .eee-header {
    padding-left: 0;
    padding-right: 0;
  }
}

/**********/
/** main **/
/**********/
.eee-main {
  padding: 10px;
  max-width: 1000px;
  margin: 0 auto;
}

@media screen and (min-width: 650px) {
  .eee-main {
    padding-top: 35px;
  }
}

/***********/
/** photo **/
/***********/
.eee-photo-container {
  position: relative;
  max-width: 380px;
  margin: 0 auto;
}

.eee-photo-polaroid img {
  width: 100%;
  height: auto;
}

.eee-photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 5% 6%;
}

.eee-photo-image {
  display: none;
  width: 100%;
  height: auto;
}
.lll-photo-image-1 {
  display: block;
}

.eee-photo-description {
  position: absolute;
  top: 89%;
  left: 0;
  width: 88%;
  margin: 0 6%;
}

.eee-photo-description h4 {
  font-size: 16px;
}

.eee-photo-description-counts {
  position: absolute;
  top: -26px;
  right: 0;
}

.eee-photo-description-count-container {
  position: relative;
  display: inline-block;
  padding: 0 7px;
}

.eee-photo-description-count-container .fas,
.eee-photo-description-count {
  display: block;
  text-align: center;
  color: #666666;
}

.eee-photo-description-count-container .fas {
  font-size: 24px;
  padding-bottom: 4px;
}

.eee-photo-description-count {
  font-size: 14px;
  font-weight: bold;
}

@media screen and (min-width: 650px) {
  .eee-photo-container {
    float: left;
    width: 45%;
    max-width: none;
  }
}

@media screen and (min-width: 800px) {
  .eee-photo-container {
    float: left;
    width: 38%;
    max-width: none;
  }
}

/*********/
/** box **/
/*********/
.eee-box-container {
  position: relative;
  z-index: 20;
  background: #ffffff;
  padding: 15px 10px;
  margin-top: -200px;
  text-align: center;
}

.eee-box-step-container {
  display: none;
}

.eee-box-step-container:first-child {
  display: block;
}

.eee-box-step-error {
  display: none;
  padding-bottom: 6px;
  color: #ff0000;
}

._vvv-step-1 .lll-box-button-container,
._vvv-step-2 .lll-box-button-container {
  display: none !important;
}

.eee-box-step-container label {
  display: block;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 10px 30px;
}

.lll-box-step-1-button-container,
.lll-box-step-2-button-container {
  width: 70%;
  max-width: 350px;
  padding: 4px 0;
}

.vvv-box-step-1-button .eee-button,
.vvv-box-step-2-button .eee-button {
  width: 100%;
  background-color: #3ad64c;
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
  padding: 8px 5px;
}

.vvv-box-step-1-button .eee-button:hover,
.vvv-box-step-2-button .eee-button:hover {
  background-color: #11900e;
}

.lll-box-button-container {
  padding-top: 15px;
}

.vvv-box-button .eee-button {
  width: 100%;
  background-color: #3ad64c;
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  padding: 10px;
}

.vvv-box-button .eee-button:hover {
  background-color: #11900e;
}

.vvv-box-button .eee-button-loading > img {
  height: 23px;
  width: 23px;
}

@media screen and (min-width: 650px) {
  .eee-box-container {
    background: transparent;
    margin-left: 50%;
    width: 50%;
    margin-top: 0;
    padding: 40px 0 0;
  }
}

@media screen and (min-width: 800px) {
  .eee-box-container {
    margin-left: 45%;
    width: 55%;
  }

  .lll-box-step-1-button-container,
  .lll-box-step-2-button-container {
    width: 40%;
    padding: 0 10px;
  }
}

/******************/
/** box-progress **/
/******************/
.eee-box-progress-container {
  display: none;
  background-color: #ffffff;
  margin-top: 20px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.eee-box-progress {
  width: 0;
  height: 20px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
._vvv-step-2 .eee-box-progress {
  width: 33%;
}
._vvv-step-3 .eee-box-progress {
  width: 66%;
}

@media screen and (min-width: 650px) {
  .eee-box-progress-container {
    display: block;
    margin-top: 100px;
  }
}

/*********************/
/** profiles_bottom **/
/*********************/
.eee-profiles_bottom {
  padding-top: 30px;
}

.eee-profile_bottom {
  display: inline-block;
  width: 22%;
  padding: 0 1.5%;
}

.eee-profile_bottom img {
  width: 100%;
  height: auto;

  -webkit-border-radius: 80px;
  -moz-border-radius: 80px;
  border-radius: 80px;
}
